.knowledge {scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-3dlight-color: #CC3333; scrollbar-arrow-color: #CC3333; scrollbar-base-color: #CC3333; background-color:  #FFFFFF; color: #000000}



a {color: #CC3333}



img {vertical-align: top; margin-top: 9px}



.level0 {text-align: center; font-size: x-large}



.level1 {text-align: center; font-size: large; font-style: italic}



.level2 {text-align: left; font-size: medium}



.level3 {text-align: left; font-weight: bold}



.level4 {text-align: left; font-weight: bold; font-style: italic}



.cit {font-style: italic; margin-right: 39px; margin-left: 39px}



.tab1 {text-align: center; font-weight: bold}



.tab2 {font-style: italic}



.tabimg {vertical-align: middle; margin-top: 0px}



.equ {  font-family: "Times New Roman", Times, serif; font-size: small; font-style: italic}

